Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 18:09:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sarah hosny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah hosny Bot:  Hi Sarah Hosny ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554445708            09:54 PM, 29th Mar                   Arunjay Raj                   Hi Sarah, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:56 PM, 29th Mar                     sarah hosny                    Hello           09:56 PM, 29th Mar                     sarah hosny                    I returned an order and paid cash still got no refund           09:56 PM, 29th Mar                     sarah hosny                    From more than a week           09:56 PM, 29th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           09:57 PM, 29th Mar                     sarah hosny                    Ok one minute           09:57 PM, 29th Mar                     sarah hosny                    Am back here it is           09:58 PM, 29th Mar                     sarah hosny                             09:58 PM, 29th Mar                   Arunjay Raj                   Please share the order id.           09:58 PM, 29th Mar                     sarah hosny                    First order           09:58 PM, 29th Mar                     sarah hosny                    9643924405           09:59 PM, 29th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:59 PM, 29th Mar                     sarah hosny                    Ok           09:59 PM, 29th Mar                     sarah hosny                    I returned thd white pants           10:00 PM, 29th Mar                   Arunjay Raj                   Thank you for your patience.           10:01 PM, 29th Mar                     sarah hosny                    No prob           10:02 PM, 29th Mar                     sarah hosny                    Could you please give me an update           10:02 PM, 29th Mar                     sarah hosny                    ?           10:03 PM, 29th Mar                   Arunjay Raj                   We would like to inform you that your product reached our warehouse on25 Mar 2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:03 PM, 29th Mar                   Arunjay Raj                   Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.           10:03 PM, 29th Mar                     sarah hosny                    Ok great           10:03 PM, 29th Mar                     sarah hosny                    Thanks           10:03 PM, 29th Mar                   Arunjay Raj                   You're welcome.           10:04 PM, 29th Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:04 PM, 29th Mar                   Arunjay Raj                   Hi  Sarah, I have not received a response from you still, please confirm if we are still connected?           10:06 PM, 29th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:08 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323132